This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 182584 - CVE-2006-0377 IMAP injection in sqimap_mailbox_select mailbox parameter
CVE-2006-0377 IMAP injection in sqimap_mailbox_select mailbox parameter
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: squirrelmail (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
source=secunia,reported=20060222,publ...
: Security
Depends On:
Blocks: 170416
  Show dependency treegraph
 
Reported: 2006-02-23 09:58 EST by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2006-0283
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-03 12:27:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-02-23 09:58:06 EST
IMAP injection in sqimap_mailbox_select mailbox parameter
http://www.squirrelmail.org/security/issue/2006-02-15

(Text taken from the above URL)
By adding newlines to the mailbox parameter of sqimap_mailbox_select,
a logged in user can add additional IMAP commands after the command
issued by SquirrelMail. The real-world impact of this is unknown.

source=secunia,reported=20060222,public=20060215
Comment 1 Josh Bressers 2006-03-02 16:13:45 EST
This issue should also affect RHEL3
Comment 5 Red Hat Bugzilla 2006-05-03 12:27:05 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0283.html

Note You need to log in before you can comment on or make changes to this bug.